package fi.jyu.intellij.comtest.idea.actions

import com.intellij.execution.Executor
import com.intellij.execution.executors.DefaultDebugExecutor

/**
 * Action to run ComTest on a class/package and start tests in debug mode.
 */
@Suppress("ComponentNotRegistered", "MissingActionUpdateThread")
class ComTestGenerateDebugAction : ComTestGenerateActionBase() {
    override val testExecutor: Executor = DefaultDebugExecutor.getDebugExecutorInstance()
}