package fi.jyu.intellij.comtest.idea.actions

import com.intellij.execution.Executor
import com.intellij.execution.executors.DefaultRunExecutor

/**
 * Action to run ComTest on a class/package and start tests in run mode.
 */
@Suppress("ComponentNotRegistered", "MissingActionUpdateThread")
class ComTestGenerateRunAction : ComTestGenerateActionBase() {
    override val testExecutor: Executor = DefaultRunExecutor.getRunExecutorInstance()
}